.footer {color: #fff}
.footer footer {position:relative; padding:22px 0 0px; background:#669999}

.footer .row > div {margin-bottom:22px}

.footer, .footer p, .footer h4, .footer li, .footer a, .footer a:hover, .footer a:focus {color:rgba(255,255,255,.7); font-size: 16px}
.footer h4 {margin-bottom: 15px; font-size: 18px}
.footer a, .footer a:hover, .footer a:focus {color:#fff}
.footer .copyright {background: rgba(0,0,0,0.2); padding:7px 0 0}


